Subject: Re: MB
From: "Michael B" <[email-masked]>
To: "Kevin Cobb" <[email-masked]>
Date: Wed, 14 Oct 2015 15:26:24 -0400

Hello.
Attached is a copy of the payroll history for Michael Bartlett for the time period of 7-1-15 to the most recent payday.  Please let me know if you have any questions.
Thank you,
Michael B
LLPS

From: Kevin Cobb 
Sent: Wednesday, October 14, 2015 3:03 PM
To: [email-masked]' 
Subject: MB

Hello Mike,

I hope this is the correct email address.   I got this from Mike Bartlett.  The reason I am writing is that I am required by social security to turn in Mike's pay stubs each month.  I received notice from them today that they need proof of pay for Mike from July 1 - through to today.  Now I have turned in all the pay stubs and because they only accept the originals have to get a report from your company showing Mike's pay for each pay period starting in July of 2015 until today.  Please let me know if you have any questions.  Thank you for your help.

Kevin D. Cobb, LMSW

812 E. Jolly Road

Suite 114

Lansing, MI 48910

CSDD Case Manager

517-346-9533

[email-masked] 

Kevin Cobb|LMSW 
Case Manager Life Consultation Unit
Community Mental Health Authority of Clinton, Eaton, Ingham Counties

     telephone:
      fax:
      email:
      website:
     (517)346-9533 | mobile: (517)242-5321 
      (517)346-8417
      [email-masked]
      www.ceicmh.org

This email might contain confidential patient or other information that is protected by federal and state law.  If you believe that this email reached you accidentally please reply back to notify me about the error, and please do not share this email with anybody else.  If you are not the intended recipient do not review, distribute or duplicate any portion of this email.